# ChangeLog for dev-perl/DBD-mysql
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-perl/DBD-mysql/ChangeLog,v 1.70 2007/03/04 18:56:36 opfer Exp $

  04 Mar 2007; Christian Faulhammer <opfer@gentoo.org>
  DBD-mysql-3.0008.ebuild:
  stable x86; bug 141638

*DBD-mysql-4.00.1 (06 Feb 2007)

  06 Feb 2007; Michael Cummings <mcummings@gentoo.org>
  +DBD-mysql-4.00.1.ebuild:
  Version bump

  08 Jan 2007; Michael Cummings <mcummings@gentoo.org>
  -DBD-mysql-3.0004.ebuild, DBD-mysql-3.0008.ebuild:
  Marking sparc stable

  07 Jan 2007; Michael Cummings <mcummings@gentoo.org>
  DBD-mysql-3.0008.ebuild:
  Marking amd64 stable

*DBD-mysql-4.00 (27 Dec 2006)

  27 Dec 2006; Michael Cummings <mcummings@gentoo.org>
  +DBD-mysql-4.00.ebuild:
  Version bump

  24 Dec 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  DBD-mysql-3.0007.ebuild:
  Stable on ppc.

  24 Nov 2006; Michael Cummings <mcummings@gentoo.org>
  DBD-mysql-3.0007.ebuild:
  sparc stable

  24 Nov 2006; Michael Cummings <mcummings@gentoo.org>
  DBD-mysql-3.0007.ebuild:
  amd64 stable

  23 Nov 2006; Francesco Riosa <vivo@gentoo.org> DBD-mysql-2.9007.ebuild,
  DBD-mysql-3.0004.ebuild, DBD-mysql-3.0006.ebuild, DBD-mysql-3.0007.ebuild,
  DBD-mysql-3.0008.ebuild:
  dev-db/mysql => virtual/mysql

*DBD-mysql-3.0008 (01 Nov 2006)

  01 Nov 2006; Michael Cummings <mcummings@gentoo.org>
  +DBD-mysql-3.0008.ebuild:
  Version bump

  01 Nov 2006; Francesco Riosa <vivo@gentoo.org> DBD-mysql-3.0007.ebuild:
  added ~sparc-fbsd to satisfy MySQL deps

  21 Oct 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  DBD-mysql-3.0006.ebuild:
  ppc stable

  20 Oct 2006; Bryan Østergaard <kloeri@gentoo.org>
  DBD-mysql-3.0006.ebuild:
  Stable on Alpha.

  09 Oct 2006; Michael Cummings <mcummings@gentoo.org>
  -DBD-mysql-2.1027.ebuild, -DBD-mysql-2.9003.ebuild,
  DBD-mysql-2.9007.ebuild, -DBD-mysql-3.0002.ebuild,
  -DBD-mysql-3.0002_p3.ebuild, -DBD-mysql-3.0002_p4.ebuild,
  DBD-mysql-3.0004.ebuild, DBD-mysql-3.0006.ebuild, DBD-mysql-3.0007.ebuild:
  Marking amd64, sparc stable; cleaning up

  16 Sep 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  DBD-mysql-3.0004.ebuild:
  ppc stable

*DBD-mysql-3.0007 (15 Sep 2006)

  15 Sep 2006; Christian Hartmann <ian@gentoo.org> +DBD-mysql-3.0007.ebuild:
  Version bump; bug #147613

  07 Aug 2006; Michael Cummings <mcummings@gentoo.org>
  DBD-mysql-3.0004.ebuild:
  Marking stable amd64, sparc; relates to bug 125457

  05 Aug 2006; Michael Cummings <mcummings@gentoo.org>
  DBD-mysql-2.1027.ebuild, DBD-mysql-2.9003.ebuild, DBD-mysql-2.9007.ebuild,
  DBD-mysql-3.0002.ebuild, DBD-mysql-3.0002_p3.ebuild,
  DBD-mysql-3.0002_p4.ebuild, DBD-mysql-3.0004.ebuild,
  DBD-mysql-3.0006.ebuild:
  Adding perl dep; fixed DEPEND

*DBD-mysql-3.0006 (04 Aug 2006)

  04 Aug 2006; Christian Hartmann <ian@gentoo.org> +DBD-mysql-3.0006.ebuild:
  Version bump; bug #140801

  04 Jul 2006; Christian Hartmann <ian@gentoo.org> DBD-mysql-2.1027.ebuild,
  DBD-mysql-2.9003.ebuild, DBD-mysql-2.9007.ebuild, DBD-mysql-3.0002.ebuild,
  DBD-mysql-3.0002_p3.ebuild, DBD-mysql-3.0002_p4.ebuild,
  DBD-mysql-3.0004.ebuild:
  Fixed RDEPEND wrt bug #134781; fixed header; fixed DEPEND

*DBD-mysql-3.0004 (22 May 2006)

  22 May 2006; Christian Hartmann <ian@gentoo.org> ChangeLog:
  Version bump; fixed bug #125457

  29 Apr 2006; Joshua Kinard <kumba@gentoo.org> DBD-mysql-2.9007.ebuild:
  Marked stable on mips.

  22 Apr 2006; Diego Pettenò <flameeyes@gentoo.org>
  DBD-mysql-3.0002_p4.ebuild:
  Add ~x86-fbsd keyword.

*DBD-mysql-3.0002 (15 Jan 2006)

  15 Jan 2006; Michael Cummings <mcummings@gentoo.org>
  +DBD-mysql-3.0002.ebuild:
  As pointed out in bug 110363, DBD-mysql-3.0002 seems to be the only working
  one in the 3.0002X series. Adding so people can use it instead.

  30 Dec 2005; Fernando J. Pereda <ferdy@gentoo.org>
  DBD-mysql-2.9007.ebuild:
  Stable on alpha. Dependency of dev-db/mysql-4.1.14

  12 Dec 2005; Francesco Riosa <vivo@gentoo.org>
  +files/mysql-5.0-new_bit_type.patch, DBD-mysql-3.0002_p4.ebuild:
  fix Bug #114925, compile fail with mysql < 5.0. Many thanks  Malcolm (malc)
  Lashley.

*DBD-mysql-3.0002_p4 (08 Dec 2005)

  08 Dec 2005; Francesco Riosa <vivo@gentoo.org>
  +DBD-mysql-3.0002_p4.ebuild:
  version bump

  24 Nov 2005; Markus Rothe <corsair@gentoo.org> DBD-mysql-2.9007.ebuild:
  Stable on ppc64

  04 Nov 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  DBD-mysql-2.9007.ebuild:
  Stable on sparc wrt #109301

  20 Oct 2005; Luca Barbato <lu_zero@gentoo.org> DBD-mysql-2.9007.ebuild:
  Marked ppc

  19 Oct 2005; Mark Loeser <halcy0n@gentoo.org> DBD-mysql-2.9007.ebuild:
  Stable on x86

  19 Oct 2005; Marcus D. Hanwell <cryos@gentoo.org> DBD-mysql-2.9007.ebuild:
  Marked stable on amd64, bug 109301.

*DBD-mysql-3.0002_p3 (16 Oct 2005)

  16 Oct 2005; Francesco Riosa <vivo@gentoo.org> -DBD-mysql-2.9006.ebuild,
  +DBD-mysql-3.0002_p3.ebuild:
  version bump and clean-up

  30 Sep 2005; MATSUU Takuto <matsuu@gentoo.org> DBD-mysql-2.9003.ebuild:
  Stable on sh.

*DBD-mysql-2.9007 (11 May 2005)

  11 May 2005; Elfyn McBratney <beu@gentoo.org> +DBD-mysql-2.9007.ebuild:
  Version bump.

  01 May 2005; Tom Martin <slarti@gentoo.org> DBD-mysql-2.9003.ebuild:
  Stable on amd64.

  30 Apr 2005; Michael Hanselmann <hansmi@gentoo.org>
  DBD-mysql-2.9003.ebuild:
  Stable on ppc.

  26 Apr 2005; Bryan Østergaard <kloeri@gentoo.org>
  DBD-mysql-2.9003.ebuild:
  Stable on ia64.

  25 Apr 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  DBD-mysql-2.9003.ebuild:
  Stable on sparc

*DBD-mysql-2.9006 (25 Apr 2005)

  25 Apr 2005; Michael Cummings <mcummings@gentoo.org>
  -DBD-mysql-2.1013-r1.ebuild, -DBD-mysql-2.1013.ebuild,
  DBD-mysql-2.9003.ebuild, -DBD-mysql-2.9004.ebuild, +DBD-mysql-2.9006.ebuild:
  cleaning and bumping

  19 Apr 2005; Michael Hanselmann <hansmi@gentoo.org>
  DBD-mysql-2.1027.ebuild:
  Stable on ppc.

  20 Jan 2005; Gustavo Zacarias <gustavoz@gentoo.org> DBD-mysql-2.9004.ebuild:
  Keyworded ~sparc

  29 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

*DBD-mysql-2.9004 (24 Dec 2004)

  24 Dec 2004; Simon Stelling <blubb@gentoo.org> DBD-mysql-2.9004.ebuild:
  added ~amd64

  23 Nov 2004; Sven Wegener <swegener@gentoo.org> :
  Fixed digest.

  01 Jun 2004; Tom Gall <tgall@gentoo.org> DBD-mysql-2.9003.ebuild:
  stable on ppc64, bug #52701

  26 May 2004; Bryan Østergaard <kloeri@gentoo.org> DBD-mysql-2.9003.ebuild:
  Stable on alpha.

  02 Apr 2004; <randy@gentoo.org> DBD-mysql-2.9003.ebuild:
  adding s390 keywords

  21 Mar 2004; Joshua Kinard <kumba@gentoo.org> DBD-mysql-2.1013-r1.ebuild,
  DBD-mysql-2.1013.ebuild, DBD-mysql-2.1027.ebuild, DBD-mysql-2.9003.ebuild:
  Marked stable on mips.

  04 Feb 2004; Joshua Kinard <kumba@gentoo.org> DBD-mysql-2.9003.ebuild:
  Added ~mips to KEYWORDS

  24 Dec 2003; Michael Cummings,,, <mcummings@gentoo.org>
  DBD-mysql-2.1004-r2.ebuild, DBD-mysql-2.1004-r3.ebuild:
  Version no longer available from CPAN

*DBD-mysql-2.9003 (24 Dec 2003)

  24 Dec 2003; Michael Cummings,,, <mcummings@gentoo.org>
  DBD-mysql-2.9003.ebuild:
  Latest version on CPAN

  10 Jun 2003; Christian Birchinger <joker@gentoo.org>
  DBD-mysql-2.1027.ebuild:
  Added sparc stable keyword

*DBD-mysql-2.1027 (07 Jun 2003)

  02 Jun 2003; Guy Martin <gmsoft@gentoo.org> DBD-mysql-2.1027.ebuild :
  Marked stable on hppa.

  07 Jun 2003; Michael Cummings <mcummings@gentoo.org>
  DBD-mysql-2.1027.ebuild:
  CPAN update

*DBD-mysql-2.1013-r1 (29 Oct 2002)

  05 Apr 2003; Zach Welch <zwelch@gentoo.org> DBD-mysql-2.1013-r1.ebuild:
  add arm keyword

  20 Mar 2003; Guy Martin <gmsoft@gentoo.org> DBD-mysql-2.1013-r1.ebuild :
  Added hppa to KEYWORDS.

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
  29 Oct 2002; Seemant Kulleen <seemant@gentoo.org> ChangeLog  :
  forced version bump to install into correct locations

*DBD-mysql-2.1013 (19 Sep 2002)

  19 Sep 2002; <mcummings@gentoo.org> DBD-mysql-2.1013.ebuild, 
  files/makemaker.patch: address and correct issues with makemaker in perl.
  Corrects bug 7960. Thanks to Tom Collins for finding the patch!

*DBD-mysql-2.1004-r3 (21 Jun 2003)
 
  12 Jul 2003; Daniel Ahlberg <aliz@gentoo.org> :
  Added missing changelog entry.

*DBD-mysql-2.1004-r2 (5 May 2002)

  31 Jul 2002; Calum Selkirk <cselkirk@gentoo.org> DBD-mysql-2.1004-r2.ebuild :

  Added ppc to KEYWORDS.

  5 May 2002; Seemant Kulleen <seemant@gentoo.org>
  DBD-mysql-2.1004-r2.ebuild files/digest-DBD-mysql-2.1004-r2 :

  Convert to eclasses.

*DBD-mysql-2.1004-r1 (3 May 2002)

  3 May 2002; Donny Davies <woodchip@gentoo.org> :
  
  Added LICENSE, SLOT.

*DBD-mysql-2.1004 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :
  
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
